

.proposal-block .regular-sub-head {text-transform:none;}

.hiring-process{
  background-color: #f2f2f2;}
.hiring-process h2{
  text-align: center;
  color: #1e1e1e;
  font-size: 42px;
  font-family:"ProximaNovaLight";
  font-weight: 300;
  margin: 20px 0 10px;
  text-transform: capitalize;
 }
.hiring-process .hiring-content{
  margin-bottom:80px;
}
.hiring-process p{
  font-family: "ProximaNovaLight";
  font-weight:300;
  text-align: center;
  font-size: 16px;
 }
.hiring-process ul li h4 {
  font-size: 18px;
  padding-top: 10px;
 }  
.hiring-process ul li{
  display: inline-block;
  margin: 0 20px;
 }
.hiring-process ul li .initial_intraction{
  text-align: center;
  padding-bottom:0;
  position: relative;
}
.hiring-process ul li .initial_intraction:after{
  content: "";
  position: absolute;
  background: url('../img/left-arrow1.png') no-repeat;
  width: 17px;
  height: 17px;
  right: -30px;
  top: 81px;
 }
.hiring-process ul li:nth-child(5) .initial_intraction:after{
  display: none;
}


.hiring-process .initial_intr_bg-inr .slideNo{
 color: #086bbe;
 font-family: ProximaNovaregular;
 font-size: 16px;}
.hiring-process .initial_intr_bg-inr .slideNo i{
  font-size:6px }
.hiring-process .initial_intr_bg-inr .slideNo span{
  color:#c8c8c8;}
.hiring-process .initial_intraction p {
  color: #5c5c5c;
  font-family: "ProximaNovaLight";
  font-weight:300;
  font-size: 17px;
  letter-spacing:1px;
  line-height: 26px;
  padding-top: 5px;}

 
.aw-cl-logo-block .main-content-block .title-cntnt{
    text-transform: capitalize;
}

.no-bg {
    background: rgba(0, 0, 0, 0)!important;}
.services_bg {
    background: #f5f5f5;
    margin-top: 63px;
    padding-bottom: 30px;}      
.heading_caption {
    text-align: center;}     
.heading_caption h2 {
    text-align: center;
    color: #363839;
    font-family: "ProximaNovaLight";
    font-size: 35px;
    font-weight: 300;}
.heading_caption p{
    padding-bottom: 30px;
    font-size: 20px; 
    font-family: "ProximaNovaLight"; 
    color: #717171;}        
.mobile_solution {
    margin: 0 0 30px;}

.services_bg ul li {
    border-bottom: 1px solid #eee;
    color: #2c3e50;
    font-family: "ProximaNovaLight"
    font-size: 18px;
    padding: 13px 0 13px 25px;
    text-transform: none;
    position: relative;
}
.services_bg ul li:before{
    background: url(../img/arrow_det.png)no-repeat;
    position: absolute;
    content: ''; 
    left: 0; 
    height: 15px; 
    width: 10px; 
    top:18px;}


.content-block-list ul li{width: 100%;}  

.support-content-block .process-green-block p{
    color: #fff;
    font-family: "ProximaNovaLight";
  }

  .bsness-cntnt {
    color: #fff; padding-top: 10px;}
  
  .key-solutions{
    text-align: left;
    padding-left: 75px;}

  .mobilitySolutions .brder-none:after{display: none;}
  
  .key-solutions h4{padding-bottom: 20px; color:#1abc9c;}
  
  .key-solutions ul{
    margin: 0; 
    padding: 0; 
    list-style: none; 
    padding:0;
  }

  .key-solutions ul li{
    display: inline-block;
    text-align: left;
    padding:0 40px 0 20px;
    margin:10px 0;
    position: relative;}
 
  .key-solutions ul li:before{
    position: absolute;
    content: '';
    border-left: 1px solid #1abc9c;
    left: 0;
    top: 0;
    height: 90px;
    height: 100%;
    }
  .key-solutions ul li p{
    font-size: 16px;
    padding-bottom: 8px;
    color: #1abc9c;
    line-height: 30px;
   }

  .lets-get{text-align: center;}

  .technologiesProvide .vertex-title h2{ 
    color: #fff;
    font-size: 42px;
    font-family: "ProximaNovaLight";
    margin: 10px 0 15px;
    padding: 0;
    font-weight: 300;
    text-align: center;
  }

  .technologiesProvide .vertex-title p{color: #b3c9dd; text-align: center; font-size: 15px;}
  .application-option ul li a figure:before{border:none;}

  .soultionWeb h5.prepare-futr,.technologiesProvide h5.allow-strtgy {    
    font-family: "ProximaNovaLight";
    font-weight: 300;
    font-size: 16px;
    color: #717171;
    margin: 0;
    letter-spacing: 1px;
    }

  .technologiesProvide h5.allow-strtgy{
    color: #cbd8d5;
    text-align: center;
    font-size: 20px;
    padding-bottom: 15px;
  }

  .e-cmrc-srvc ul li a span{border-bottom:none;}
  .e-cmrc-srvc ul li span:after{display: none;}
  .e-cmrc-srvc .icon-bx .magento-2{display: none;}
  .e-cmrc-srvc .center-block:hover .magento-1{display: none;}
  .e-cmrc-srvc .center-block:hover .magento-2{display: block;}
  
  .e-cmrc-srvc .icon-bx .shopping-2{display: none;}
  .e-cmrc-srvc .center-block:hover .shopping-1{display: none;}
  .e-cmrc-srvc .center-block:hover .shopping-2{display: block;}

  .e-cmrc-srvc .icon-bx .ecommerce-2{display: none;}
  .e-cmrc-srvc .center-block:hover .ecommerce-1{display: none;}
  .e-cmrc-srvc .center-block:hover .ecommerce-2{display: block;}

  .e-cmrc-srvc .icon-bx .ecommerce-2{display: none;}
  .e-cmrc-srvc .center-block:hover .ecommerce-1{display: none;}
  .e-cmrc-srvc .center-block:hover .ecommerce-2{display: block;}

  .e-cmrc-srvc .icon-bx .woocommerce-2{display: none;}
  .e-cmrc-srvc .center-block:hover .woocommerce-1{display: none;}
  .e-cmrc-srvc .center-block:hover .woocommerce-2{display: block;}

  .e-cmrc-srvc .icon-bx .opencart-2{display: none;}
  .e-cmrc-srvc .center-block:hover .opencart-1{display: none;}
  .e-cmrc-srvc .center-block:hover .opencart-2{display: block;}


  .e-cmrc-srvc .center-block span{color: rgba(255,255,255,.3) !important;}
  .e-cmrc-srvc .center-block:hover span{color:#fff !important;}

  
  .mobile-solution ul li {vertical-align: top; padding: 0 8px;}

 

@media(max-width: 1200px){
      .hiring-process .initial_intr_bg{width: 125px; height: 125px;}
      .hiring-process .initial_intr_bg-inr{width: 117px; height: 117px; top: 4px; padding: 12px;}
      .hiring-process ul{text-align: center;}
      .hiring-process ul li h4{font-size: 14px; padding-top: 5px;}
      .hiring-process ul li .initial_intraction:after{top: 55px;}
      .hiring-process ul li .initial_intraction{padding-bottom: 0;}
      .partnership_block{min-height: 580px;}
}

@media(max-width: 992px){
      .hiring-process {padding: 20px 0;}
      .hiring-process ul{text-align: center;}
      .hiring-process .hiring-content {margin-bottom: 40px;}
      .hiring-process .initial_intr_bg{width: 145px; height: 145px;}
      .hiring-process .initial_intr_bg-inr{width: 140px; height: 140px; top: 3px;}
      .hiring-process ul li .initial_intr_bg-inr h4{font-size: 18px;}
      .hiring-process ul li .initial_intraction:after{top: 78px; right: -22px;}
      .hiring-process ul li .initial_intraction{padding-bottom: 20px;}
      .partnership_block{padding: 25px 5px 25px 15px; min-height: 715px;}
              
}
@media(max-width: 767px){
      .hiring-process .initial_intr_bg-inr .slideNo i{font-size: 4px;}
      .hiring-process ul{padding: 0;}
      .hiring-process ul li .initial_intraction:after {top: 65px; right: -30px;}
      .hiring-process h2{font-size: 30px;}
      .partnership_block {min-height: 300px;}

}
@media(max-width: 576px){
      .industry-trends .insights h6{line-height: 30px; padding-top: 20px;}
      .insights {min-height: 350px;padding: 10px 20px;}
      .hiring-process ul li .initial_intraction:after{top: 78px; right: -31px;}
      .hiring-process .initial_intr_bg {width: 175px;height: 175px;}
      .hiring-process .initial_intr_bg-inr { width: 165px; height: 165px; top: 5px; padding: 23px;}
      .hiring-process h2{font-size: 24px;}
      .heading_caption h2{font-size: 26px;}
      .services_bg ul{margin: 0; padding: 0;}
      .online-travel .trvl-title-cntnt h2{font-size: 28px; padding-bottom: 15px;}
      .key-solutions{padding-left: 0;}
      .key-solutions ul li{padding: 0 0 0 15px;}
      .key-solutions ul li p{font-size: 15px;}
      .mobilitySolutions .mobiSolution .purposeBlock .purposeTitle{font-size: 18px;}
      .mobiSolution .purposeBlock p{font-size: 16px;}
      .mobilitySolutions .btn_stimate{font-size: 16px;}
      .mobilitySolutions .btn_stimate .arrowRight{top:42px;}
      .mobilitySolutions h2{font-size: 28px;}
      .proposal-block {padding: 0;}

      .proposal-block .btn_stimate,.business-requirements-section .btn_stimate {
        padding: 12px 40px 10px 10px;
        margin-top: 30px;
        font-size: 14px;}
      .business-requirements-section .arrowRight, .proposal-block .arrowRight{left: 95%;}
      .purposeBlock{padding-left: 15px;}
      .mobiSolution .inrMobility{padding-left: 70px;}
}

@media only screen and (max-width: 320px){
              .aw-cl-logo-block .nav-tabs>li{width: 30%; margin: 0 5px;}
              .aw-cl-logo-block .nav-tabs>li:after{display: none;}

              
  } 